#nav {
}
#nav_wrapper {
    width: 25px; 
  min-width: 30px;
  min-height: 30px;
  max-width: 45px;
  max-height: 0px;
  padding: 0px 0px;
    margin: 0 300px;
    text-align: left;
}
#nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: fixed;  /* relative; static|absolute|fixed|relative|initial|inherit*/
    /* left: 0px; */
    top: 200px; 
    min-width: 200px;
}
#nav ul li {
    display: inline-block;
}
#nav ul li:hover {
    background-color: #8594A3;
    padding: 0;
    margin: 0;
}
#nav ul li a, visited {
    color: #0000FF;
    display: block;
    padding: 15px;
    text-decoration: none;
}
#nav ul li:hover ul {
    display: block;
}
#nav ul ul {
    display: none;
    position: fixed;
    background-color: #BBC4CC;
    border: 2px solid #BBC4CC;
    border-top: 0;
    margin-left: 95px;
     /* left: 0px; */
    top: 248px;
}
#nav ul ul li {
    display: block;
}
#nav ul ul li a:hover {
    color: #FFCC99;
}